---
title: Add / Edit a Request
---

This page allows you to enter or update a new prayer request.

## Request Type

There are 5 request types in PrayerTracker. “Current Requests” are your regular requests that people may have regarding things happening over the next week or so. “Long-Term Requests” are requests that may occur repeatedly or continue indefinitely. “Praise Reports” are like “Current Requests”, but they are answers to prayer to share with your group. “Expecting” is for those who are pregnant. “Announcements” are like “Current Requests”, but instead of a request, they are simply passing information along about something coming up.

The order above is the order in which the request types appear on the list. “Long-Term Requests” and “Expecting” are not subject to the automatic expiration (set on the “Change Preferences” page) that the other requests are.

## Date

For new requests, this is a box with a calendar date picker. Click or tab into the box to display the calendar, which will be preselected to today's date. For existing requests, there will be a check box labeled “Check to not update the date”. This can be used if you are correcting spelling or punctuation, and do not have an actual update to make to the request.

## Requestor / Subject

For requests or praises, this field is for the name of the person who made the request or offered the praise report. For announcements, this should contain the subject of the announcement. For all types, it is optional; I used to have an announcement with no subject that ran every week, telling where to send requests and updates.

## Expiration

“Expire Normally” means that the request is subject to the expiration days in the group preferences. “Request Never Expires” can be used to make a request never expire (note that this is redundant for “Long-Term Requests” and “Expecting”). If you are editing an existing request, a third option appears. “Expire Immediately” will make the request expire when it is saved. Apart from the icons on the request maintenance page, this is the only way to expire “Long-Term Requests” and “Expecting” requests, but it can be used for any request type.
    
## Request

This is the text of the request. The editor provides many formatting capabilities, including “Spell Check as you Type” (enabled by default), “Paste from Word”, and “Paste Plain”, as well as “Source” view, if you want to edit the HTML yourself. It also supports undo and redo, and the editor supports full-screen mode. Hover over each icon to see what each button does.
