---
title: Change Preferences
---

This page allows you to change how your prayer request list looks and behaves. Each section is addressed below.

## Requests Expire After

When a regular request goes this many days without being updated, it expires and no longer appears on the request list. Note that the categories “Long-Term Requests” and “Expecting” never expire automatically.

## Requests “New” For

Requests that have been updated within this many days are identified by a hollow circle for their bullet, as opposed to a filled circle for other requests. All categories respect this setting. If you do a typo correction on a request, if you do not check the box to update the date, this setting will change the bullet. (NOTE: In the plain-text e-mail, new requests are bulleted with a “+” symbol, and old are bulleted with a “-” symbol.)

## Long-Term Requests Alerted for Update

Requests that have not been updated in this many weeks are identified by an italic font on the “Maintain Requests” page, to remind you to seek updates on these requests so that your prayers can stay relevant and current.

## Request Sorting

By default, requests are sorted within each group by the last updated date, with the most recent on top. If you would prefer to have the list sorted by requestor or subject rather than by date, select “Sort by Requestor Name” instead.

## E-mail “From” Name and Address

PrayerTracker must put an name and e-mail address in the “from” position of each e-mail it sends. The default name is “PrayerTracker”, and the default e-mail address is “prayer@djs-consulting.com”. This will work, but any bounced e-mails and out-of-office replies will be sent to that address (which is not even a real address). Changing at least the e-mail address to your address will ensure that you receive these e-mails, and can prune your e-mail list accordingly.

## E-mail Format

"This is the default e-mail format for your group. The PrayerTracker default is HTML, which sends the list just as you see it online. However, some e-mail clients may not display this properly, so you can choose to default the email to a plain-text format, which does not have colors, italics, or other formatting. The setting on this page is the group default; you can select a format for each recipient on the “Maintain Group Members” page.

## Colors

You can customize the colors that are used for the headings and lines in your request list. You can select one of the 16 named colors in the drop down lists, or you can “mix your own” using red, green, and blue (RGB) values between 0 and 255. There is a link on the bottom of the page to a color list with more names and their RGB values, if you're really feeling artistic. The background color cannot be changed.

## Fonts for List

This is a comma-separated list of fonts that will be used for your request list. A warning is good here; just because you have an obscure font and like the way that it looks does not mean that others have that same font. It is generally best to stick with the fonts that come with Windows - fonts like “Arial”, “Times New Roman”, “Tahoma”, and “Comic Sans MS”. You should also end the font list with either “serif” or “sans-serif”, which will use the browser's default serif (like “Times New Roman”) or sans-serif (like “Arial”) font.

## Heading / List Text Size

This is the point size to use for each. The default for the heading is 16pt, and the default for the text is 12pt.

## Making a “Large Print” List

If your group is comprised mostly of people who prefer large print, the following settings will make your list look like the typical large-print publication:

> _Fonts_<br>
> &#8212; 'Times New Roman',serif
>
> _Heading Text Size_<br>
> &#8212; 18pt
>
> _List Text Size_<br>
> &#8212; 16pt

## Time Zone

This is the time zone that you would like to use for your group. If you do not see your time zone listed, just [contact Daniel](mailto:daniel@djs-consulting.com?subject=PrayerTracker%20Time%20Zone) and tell him what time zone you need.

## Request List Visibility

The group's request list can be either public, private, or password-protected. Public lists are available without logging in, and private lists are only available online to administrators (though the list can still be sent via e-mail by an administrator). Password-protected lists allow group members to log in and view the current request list online, using the “Group Log On” link and providing this password. As this is a shared password, it is stored in plain text, so you can easily see what it is. If you select “Password Protected” but do not enter a password, the list remains private, which is also the default value. (Changing this password will force all members of the group who logged in with the “Remember Me” box checked to provide the new password.)
